<?php

namespace Vinteract\Payments;

use \Vinteract\Client;

use \Illuminate\Database\Eloquent\Model;

class Product extends Model {
	
	public $timestamps = false;
	
	protected $visible = ["id", "public_id", "type", "title", "is_gift", "includes_tax"];
	
	public function __construct($attributes = []) {
		
		parent::__construct($attributes);
		
		$this->setTable(Client::getName() . "_products");
		$this->setConnection(Client::getType());
		
	}
	
}
